Subject: Ticket Assigned - Delivery info
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 14:44:53 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info User                    Hello           06:36 PM, 24th Feb                   Bot                   Hi again!           06:36 PM, 24th Feb                     User                    Please. I want to check when my order will be delivered           06:36 PM, 24th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:36 PM, 24th Feb                   krishan                   Please share your order number so i could check the details           06:37 PM, 24th Feb                     User                    4537613663           06:38 PM, 24th Feb                   krishan                   Thank you           06:38 PM, 24th Feb                   krishan                   Please stay on hold while I retrieve the information.           06:38 PM, 24th Feb                     User                    Th
 ank you           06:39 PM, 24th Feb                   krishan                   as we can see your order has been shipped and within  2-3 business days your will be deliver           06:40 PM, 24th Feb                   krishan                   is there anything else i can assist you with           06:41 PM, 24th Feb                     User                    Somebody will contact me anyway right?           06:41 PM, 24th Feb                   krishan                   yes prior delivery courier team will contact you           06:42 PM, 24th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:43 PM, 24th Feb                     User                    Yes because I put different location           06:43 PM, 24th Feb                     User                    Thank you           06:44 PM, 24th Feb                                          View conversation in Freshchat https://
 landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150391